{
  personal.modules = [
    (
      {pkgs, ...}: {
        programs.steam = {
          enable = true;
          extraCompatPackages = with pkgs; [
            proton-ge-bin
          ];
        };
      }
    )
  ];

  personal.home_modules = [
    (
      {pkgs, ...}: {
        home.packages = with pkgs; [
          lutris
          bottles
          heroic
          prismlauncher
          atlauncher
          r2modman
        ];
        programs.mangohud.enable = true;
      }
    )
  ];
}
